PRODUCT STUDIO
Productafbeeldingen1 / 3
EnGenius / PRODUCT DOSSIER
EnGenius EWS7952P
EnGenius EWS7952P Switch
SKU: 1402A0080301
EnGenius EWS7952P Switch — Switch. Geheugen (RAM): 256 MB. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
EnGenius EWS7952P Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
10G ondersteuning
Hayir
Aantal Ethernet Power PoE-ingangen
48
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Contactlaag
DHCP-functies
Duur van boomprotocol
IGMP zoeken
Managementprotocollen
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
Power over Ethernet Poe ondersteuning
QoS-ondersteuning voor servicekwaliteit
Routerings-/schakelcapaciteit
104 Gbit/s
Totale vermogen op de Ethernet-behuizing
410 W
Vermogen per Poe-poort via Ethernet
30 W
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
SSH/SSL-ondersteuning
Ja
Gebruikshandleiding
Ja
Jumbo-frames
9216
Ondersteuning voor jumbo-frames
Routeringsdoorgiftcapaciteit
Pakketcache
Communicatie-LED-indicatoren
Publicatiestroomcontrole
Verbindingscontrolelijst ACL
Aantal SFP-module-slots
MAC-adresfiltering
Compatibel systeem HS-code
85176990
GTIN EAN UPC
4713361931703,
Aantal rijen
4
Back-up en overdracht
Ja
Beveiligingsalgoritme ondersteund
WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
Breedte
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Console-invoer
RJ-45
Datum toegevoegd aan systeem
2017-07-05
Diepte
Flashgeheugen
Gewicht
Grootte adresstabel
Hoogte
IP-spoofing
Ja
Intern geheugen
MIB-ondersteuning
RFC1213, RFC1493, RFC1757, RFC2674
Meegeluverde kabels
AC, LAN (RJ-45)
Merk
EnGenius
Merk
EnGenius
Opslagtemperatuurbereik Celsius
Productcode
EWS7952P
Productiedatum
Productkleur
Productnaam
EWS7952P
Productnaam
EWS7952P
Productserie
SSH SSL ondersteuning
Ja
Schap installatie
Schap montagekit
Ja
Snelheidsbeperking
Ja
Snelstartgids
Ja
Stapelbaar
Ja
Stroomverbruik
Toetstype
VLAN-ondersteuning
Ja
Verbindingsclustering
Verbindingsgateway-spiegeling
Verkochte markten
IT, GB, DK, DE, US, UA, CA, GR, SE, FR, ES, FI, NL, MX, NO
Vormfactor
Webgebaseerd beheer
Werk temperatuurbereik
0 - 50 °C
Werkvochtigheidsbereik
5 - 95%
®